{{ $appName := (index . "Values" "name") -}}
apiVersion: v1
kind: Service
metadata:
  name: {{ $appName | quote }}
  labels:
    {{- include "varnish.labels" . | nindent 4 }}
spec:
  ports:
    - name: http
      port: 80
      targetPort: http
      protocol: TCP
  selector:
    {{- include "varnish.selectorLabels" . | nindent 4 }}